<?php
	require "../commonincludefiles.php";
   	$objOperator = new OperatorMgmt();
	$i=0;
	$order_field=" operator_name";
	$order_type=" ASC ";
	$rs = $objOperator->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$CustomerData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["operator_id"]  	= $row["operator_id"];
			$temparray["operator_name"]  	= $row["operator_name"];
			
			
			$CustomerData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($CustomerData);	
?>